{% extends "base.html" %}
{% import "macros/utilities/images.html" as images %}


{%- block title -%}
Personal Background - {{ config.title | safe }}
{%- endblock title -%}


{%- block sidebar -%}
{{ sidebar::sidebar(type = "section") }}
{%- endblock sidebar -%}



{%- block content -%}
<main class="container">
    <div class="row justify-content-center mt-5 mb-5">
        <div class="col-11 col-lg-10 col-xxl-9">
            <h1 class="mb-4 display-4" style="margin-bottom: 2rem;"> <!-- Increase the bottom margin -->
                Personal Background
            </h1>
            <h2 style="font-weight: normal;">Summary</h2>
            <p>To be constructed...</p>

            <h2 style="font-weight: normal;">Education</h2>
            <ul>
                <li>MS, Duke University, 2023 - 2025</li>
                <li>BS (Hons), University of Edinburgh, 2019 - 2023</li>
                <li>BS, Zhejiang University, 2019 - 2023</li>
            </ul>

            <h2 style="font-weight: normal;">Industry Experience</h2>
            <ul>
                <li>To be constructed...</li>
            </ul>

            <h2 style="font-weight: normal;">Research Assistant Roles</h2>
            <ul>
                <li>Department of Biostatistics, University of California, Davis, 2022</li>
                <li>Institute of Genetics, Zhejiang University, 2020</li>
            </ul>

            <div class="download-section">
                <h2 style="font-weight: normal;">Download</h2>
                <a href="https://gitlab.com/zhankai-ye/personal-web/-/blob/main/public/cv/ZHANKAI_YE_Resume.pdf" download="Your_CV_FileName.pdf">Resume</a>
                <p style="font-size: small; color: grey;">Last updated: Oct 2023</p>
            </div>

        </div>
    </div>
</main>
{%- endblock content -%}